body {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
p {
  margin: 0;
}

/*========　メニュー ============================================================*/
.header-menu {
  width: 100%;
  background-color: #000;
}
.pglist-header {
  height: 60px;
  max-width: 1200px;
  padding: 0 20px;
  vertical-align: middle;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pglist-logo {
  display: inline-block;
  vertical-align: middle;
  width: 60px;
  height: 100%;
  object-fit: contain;
}

.pglist-header input[type='text'] {
  height: 26px;
  width: 40%;
  background-color: #f5f5f5;
  border: solid 1px #ccc;
  padding: 0 10px;
  border-radius: 12px;
}
.pglist-header ul {
  list-style: none;
  padding-left: 0px;
}
.pglist-header li {
  display: inline;
}
.pglist-icon-m {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  object-fit: contain;
  margin-left: 15px;
}
.pglist-icon-l {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  object-fit: contain;
  margin-left: 40px;
}
/*------- 幅1024以下 ----------------------------*/
@media screen and (max-width: 1024px) {
  .pglist-header {
    padding: 0 20px;
  }
}

/*================================================================================*/
/*========　視聴ページ =============================================================*/

.program-area {
  display: flex;
  justify-content: space-between;
  align-items: start;
  padding: 20px 20px;
  margin: 0 auto;
}

/*------- 動画側 ---------------------*/
.program-movie {
  width: 80%;
}
.program-movie-frame {
  position: relative;
  width: 100%;
  height: 0px;
  padding-top: 56.25%;
}

.movie {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: black;
}
.warosu {
  position: absolute;
  bottom: 0;
  right: 0;
  display: none;
  width: 60px;
  height: 25px;
}
.warosu-button {
  width: 36px;
  height: 36px;
  cursor: pointer;
  margin-left: 10px;
}
.program-list {
  width: 36%;
  margin-left: 36px;
}

.program-movie-outline {
  margin-top: 8px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 16px;
}

.now {
  width: 198px;
  height: 48px;
  background: no-repeat url('img/bg_now.png');
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 48px;
  margin-right: 20px;
  letter-spacing: 2px;
}
.movie-performer {
  width: 100%;
  display: flex;
}
.movie-performer-icon {
  width: 80px;
  height: 80px;
  margin: 0px 8px 0 0;
  object-fit: contain;
}
.movie-performer span {
  position: relative;
  top: -8px;
}
.movie-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
}
.movie-info-header {
  display: flex;
  width: 100%;
  flex-direction: row;
  border: solid #cccccc;
  border-width: 0 0 1px 0;
  margin: 0 0 5px 0;
}
.movie-info-text {
  font-size: 12px;
  max-width: 60%;
}
.movie-follower {
  padding-top: 12px;
}
.movie-follower p {
  line-height: 14px;
  height: 14px;
}
.wallos {
  display: inline;
  font-size: 12px;
  background: no-repeat url('img/icon_wallos_s.png');
  padding-left: 16px;
  margin: 0;
}
.hearts {
  display: inline;
  font-size: 12px;
  background: no-repeat url('img/icon_hearts_s.png');
  padding-left: 16px;
  margin: 0 0 0 5px;
}

.movie-schedule {
  font-size: 14px;
  margin-bottom: 12px;
}

.movie-ttl {
  margin: 5px auto 0 0;
  padding-right: 10px;
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  font-weight: bold;
}
h1 {
  font-size: 30px;
}
.btn-follow {
  position: absolute;
  bottom: 0px;
  right: 0;
  width: 80px;
  height: 24px;
  border-radius: 5px;
  background: #eb478f;
  font-size: 10px;
  font-weight: bold;
  line-height: 26px;
  text-align: center;
  color: #fff;
}
.btn-follow a {
  display: block;
  width: 100%;
  color: #fff;
  text-decoration: none;
}
.btn-follow a:hover {
  color: #ffdddd;
}

h2 {
  font-size: 16px;
  margin-bottom: 12px;
}
.program-movie-details p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 24px;
}

h3 {
  font-size: 16px;
  color: #666;
  font-weight: normal;
  letter-spacing: 2px;
}

/*------- コメント ---------------------*/
.pg-comment-box {
  border: solid #cccccc;
  border-width: 1px;
  padding: 20px;
  text-align: center;
}
.pg-comment-box .pg-comment-list {
  height: 0px;
  border: solid #cccccc;
  border-width: 1px;
  opacity: 0;
  transition: 0.5s;
  overflow: scroll;
  margin-top: 0;
}
.pg-comment-box input:checked ~ .pg-comment-list {
  opacity: 1;
  height: 200px;
  margin-top: 20px;
}
.pg-comment-item {
  display: flex;
  justify-content: start;
  align-items: center;
  margin: 15px 20px;
}
.pg-comment-item-template {
  display: none;
}
.pg-comment-avator {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  object-fit: cover;
  background: #ccc;
}
.pg-comment-name {
  min-width: 50px;
  margin: 0 10px 0 8px;
  font-size: 10px;
  color: #aaa;
  font-weight: bold;
  text-align: left;
}
.pg-comment-message {
  font-size: 12px;
  color: #333;
  font-weight: normal;
  text-align: left;
}
.pg-comment-form {
  display: flex;
  padding-top: 0;
  height: 0;
  opacity: 0;
  transition: 0.5s;
}
.pg-comment-box input:checked ~ .pg-comment-form {
  padding-top: 10px;
  height: auto;
  opacity: 1;
}
.pg-comment-form .pg-comment-text {
  width: 85%;
  height: 35px;
  font-size: 18px;
  padding: 0 10px;
}
.pg-comment-form .pg-comment-submit {
  cursor: pointer;
  margin-left: 5px;
  width: 20%;
  height: 35px;
  border-radius: 5px;
  background: #eb478f;
  font-size: 12px;
  font-weight: bold;
  line-height: 35px;
  text-align: center;
  color: #fff;
}
.pg-comment-toggle {
  display: none;
}
.pg-comment-toggle-label-on {
  width: 200px;
  margin: 0 auto;
  font-size: 12px;
  display: block;
  cursor: pointer;
}
.pg-comment-box input:checked ~ .pg-comment-toggle-label-on {
  display: none;
}
.pg-comment-toggle-label-off {
  width: 200px;
  margin: 0 auto;
  font-size: 12px;
  display: none;
  cursor: pointer;
}
.pg-comment-box input:checked ~ .pg-comment-toggle-label-off {
  display: block;
}

/*------- タイムテーブル ---------------------*/

.pg-item {
  display: flex;
  justify-content: start;
  border: solid #cccccc;
  border-width: 0 0 1px 0;
  padding: 6px 0;
}
.pg-img {
  width: 100px;
  height: 100px;
}
.pg-img img {
  object-fit: contain;
}
.pg-thum {
  width: 100px;
  height: 100px;
  background-color: #fff;
  border: solid #cccccc;
  border-width: 1px;
}
.pg-detail {
  display: flex;
  flex-direction: column;
  margin-left: 12px;
  width: 100%;
}

.pg-detail-link {
  font-size: 10px;
  cursor: pointer;
  align-self: flex-end;
}
.pg-time-label {
  margin: 0 0 2px 0;
  width: 42px;
  height: 16px;
  line-height: 16px;
  border-radius: 2px;
  background: #eb478f;
  text-align: center;
  color: #fff;
  font-size: 9px;
}
.pg-title {
  font-size: 14px;
  line-height: 14px;
  font-weight: bold;
}
.pg-performer {
  margin: 0 0 6px 0;
  font-size: 12px;
}
.pg-performer img {
  width: 18px;
  height: 18px;
  position: relative;
  top: 4px;
  margin-right: 4px;
}
.pg-follower {
  margin: 0;
  padding: 0;
  height: 20px;
}
.pg-follower p {
  line-height: 14px;
  height: 14px;
  padding-bottom: 4px;
}
.pg-follower span {
  line-height: 14px;
  height: 14px;
  padding-bottom: 4px;
}
.pg-wallos {
  font-size: 12px;
  background: no-repeat url('img/icon_wallos_s.png');
  padding-left: 16px;
}
.pg-hearts {
  font-size: 12px;
  background: no-repeat url('img/icon_hearts_s.png');
  padding-left: 16px;
}
/*------- 幅1024以下 ----------------------------*/
@media screen and (max-width: 1024px) {
  .now {
    width: 140px;
    height: 38px;
    background: no-repeat center/100% url('img/bg_now.png');
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 36px;
    margin-right: 20px;
  }
  .movie-follower {
    padding-top: 4px;
  }
  
  h1 {
    font-size: 20px;
  }
}

/*------- 幅767以下 ----------------------------*/
@media screen and (max-width: 767px) {
  .program-area {
    flex-direction: column;
    margin: 0 0 30px 0;
    padding: 10px 5px;
  }
  .program-movie {
    width: 100%;
    max-width: 640px;
    margin-bottom: 20px;
  }
  .program-list {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 20px;
  }
  .movie-performer-icon {
    width: 60px;
    height: 60px;
  }
}

/*================================================================================*/
/*========　マイページ =============================================================*/

.mypage-area {
  max-width: 1000px;
  display: flex;
  justify-content: space-between;
  align-items: start;
  padding: 50px 100px;
  margin: 0 auto;
}
.profile {
  width: 25%;
}
.mp-area {
  width: 75%;
  margin-left: 20px;
}

.profile .mp-photo {
  text-align: center;
  margin-bottom: 10px;
}
.profile .profile-photo {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  object-fit: cover;
  background: #ccc;
}
.profile .btn-edit {
  float: right;
  width: 15px;
  height: 15px;
}
.profile .btn-edit .edit{
  width: 15px;
  height: 15px;
}

.profile .profile-txt p {
  font-size: 12px;
  text-align: center;
}
.profile .profile-txt .name {
  text-align: center;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
}

/*------- 幅767以下 ----------------------------*/
@media screen and (max-width: 767px) {
  .profile .profile-img {
    float: left;
    margin-right: 20px;
  }
  .profile .profile-txt {
    margin-top: 10px;
  }
  .profile .profile-txt .name {
    text-align: left;
  }
  .profile .profile-txt p {
    text-align: left;
  }  
  .profile .profile-photo {
    width: 80px;
    height: 80px;
  }
  
}

/*--------　タブ　--------------------------- */
.mp-tab {
  width: 100%;
}
input[type='radio'] {
  display: none;
}
.tab_area {
  font-size: 0;
  margin: 0;
  border-left: 1px solid #707070;
  box-sizing: border-box;
}
.tab_area label {
  width: 25%;
  height: 50px;
  margin: 0;
  display: inline-block;
  padding: 14px 0;
  color: #999;
  background: #efefef;
  text-align: center;
  font-size: 13px;
  cursor: pointer;
  transition: ease 0.2s opacity;
  border-right: 1px solid #999999;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
  box-sizing: border-box;
}
.tab_area label:hover {
  opacity: 0.5;
}
#tab1:checked ~ .tab_area .tab1_label {
  background: #fff;
  color: #000;
  border-bottom: none;
}
#tab1:checked ~ .panel_area #mp-panel1 {
  display: block;
}
#tab2:checked ~ .tab_area .tab2_label {
  background: #fff;
  color: #000;
  border-bottom: none;
}
#tab2:checked ~ .panel_area #mp-panel2 {
  display: block;
}
#tab3:checked ~ .tab_area .tab3_label {
  background: #fff;
  color: #000;
  border-bottom: none;
}
#tab3:checked ~ .panel_area #mp-panel3 {
  display: block;
}
#tab4:checked ~ .tab_area .tab4_label {
  background: #fff;
  color: #000;
  border-bottom: none;
}
#tab4:checked ~ .panel_area #mp-panel4 {
  display: block;
}

/*--------　パネル　--------------------------- */
.panel_area {
  height: 500px;
  background: #fff;
  border: solid #707070;
  border-width: 0 1px 1px 1px;
  box-sizing: border-box;
  overflow: hidden;
}
.tab_panel {
  width: 100%;
  display: none;
}
#mp-panel1 .mp-point-ol {
  margin: 0 70px;
  padding: 50px 0;
}

#mp-panel1 .mp-point-ol span {
  display: block;
  color: #fd458a;
  text-indent: 20px;
}

#mp-panel1 .mp-point-ol dl {
  font-size: 16px;
  width: 70%;
}
#mp-panel1 .mp-point-ol dt {
  float: left;
  clear: left;
  line-height: 48px;
  height: 48px;
}
#mp-panel1 .mp-point-ol dd {
  float: left;
  text-align: right;
  line-height: 48px;
  height: 48px;
  color: #fd458a;
}

#mp-panel1 .mp-point-ol .btn {
  height: 48px;
  width: 160px;
  float: right;
  border: solid 1px #707070;
  background: #d31676;
  color: #fff;
  font-size: 15px;
}

#mp-panel1 .mp-point-dt {
  margin: 50px 70px;
  padding: 50px 0;
  border-top: 1px solid #707070;
}
#mp-panel1 .mp-point-dt p {
  text-align: center;
  font-size: 14px;
}

#mp-panel1 .mp-point-dt dl {
  font-size: 14px;
  width: 100%;
}
#mp-panel1 .mp-point-dt dt {
  float: left;
  clear: left;
  width: 60%;
  height: 60px;
}
#mp-panel1 .mp-point-dt dd {
  float: right;
  text-align: right;
  height: 60px;
  color: #fd458a;
}

#mp-view-histroy,
#mp-follow-list,
#mp-sponsor-list {
  margin: 0 20px 0 70px;
  padding: 50px 0 100px 0;
  overflow-y: scroll;
  height: 350px;
}
#mp-view-histroy::-webkit-scrollbar,
#mp-follow-list::-webkit-scrollbar,
#mp-sponsor-list::-webkit-scrollbar {
  width: 15px;
}

#mp-view-histroy::-webkit-scrollbar-track,
#mp-follow-list::-webkit-scrollbar-track,
#mp-sponsor-list::-webkit-scrollbar-track {
  background: #fff;
  border: none;
}
#mp-view-histroy::-webkit-scrollbar-thumb,
#mp-follow-list::-webkit-scrollbar-thumb,
#mp-sponsor-list::-webkit-scrollbar-thumb {
  background: #cfcfcf;
  box-shadow: none;
  border-radius: 10px;
}

.mp-no-program {
  width: 100%;
  font-size: 14px;
  color: #666;
  text-align: center;
  padding-top: 40px;
}
.mp-pg-list {
  margin-top: 20px;
}
.mp-pg-item {
  display: flex;
  justify-content: start;
  border-bottom: 1px solid #ccc;
  padding: 15px 0;
}
.mp-pg-img {
  width: 150px;
}
.mp-pg-img img {
  border-radius: 0px;
  object-fit: contain;
}
.mp-pg-thum {
  width: 150px;
  height: 150px;
  background-color: #000;
}

.mp-pg-detail {
  width: 100%;
  margin-left: 20px;
  padding-right: 20px;
}
.mp-pg-title {
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 6px;
}
.mp-pg-performer {
  margin: 0 0 12px 0;
  font-size: 12px;
}
.mp-pg-follower {
  margin: 0;
  padding: 0;
  height: 20px;
}
.mp-pg-follower p {
  line-height: 14px;
  height: 14px;
  padding-bottom: 4px;
}
.mp-pg-follower span {
  line-height: 14px;
  height: 14px;
  padding-bottom: 4px;
}
.mp-follow {
  height: 30px;
  width: 120px;
  float: right;
  border: solid 1px #d31676;
  background: #d31676;
}

.mp-follow a {
  display: block;
  height: 30px;
  width: 120px;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  line-height: 28px;
  text-align: center;
}
.mp-alfollow {
  height: 30px;
  width: 120px;
  float: right;
  border: solid 1px #d31676;
  background: #fff;
  color: #d31676;
  font-size: 14px;
  line-height: 28px;
  text-align: center;
}

/*------- 幅1024以下 ----------------------------*/
@media screen and (max-width: 1024px) {
  .mypage-area {
    padding: 50px 20px;
  }
  #mp-panel1 .mp-point-ol {
    margin: 0 20px;
  }
  #mp-panel1 .mp-point-dt {
    margin: 50px 20px;
  }
  #mp-panel1 .mp-point-ol dl {
    line-height: 40px;
  }
  #mp-panel1 .mp-point-ol .btn {
    width: 160px;
  }
  #mp-view-histroy,
  #mp-follow-list,
  #mp-sponsor-list {
    margin: 0 10px;
    padding: 10px 0 140px 0;
  }
}
/*------- 幅767以下 ----------------------------*/
@media screen and (max-width: 767px) {
  .mypage-area {
    flex-direction: column;
    max-width: 100%;
    padding: 10px 10px;
    margin: 0 0 30px 0;
  }
  .profile {
    width: 100%;
    margin-bottom: 20px;
  }
  .mp-area {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 20px;
  }
  #mp-panel1 .mp-point-ol .btn {
    width: 100px;
    font-size: 12px;
  }
  .mp-pg-detail {
    margin-left: 24px;
  }
  .mp-pg-img {
    width: 100px;
  }
  .mp-pg-thum {
    width: 100px;
    height: 100px;
  }
  .mp-pg-title {
    font-size: 14px;
    line-height: 20px;
  }
  .mp-alfollow,
  .mp-follow a {
    font-size: 12px;
  }
}

/*========　ポイント購入 ==========================================================*/
.point_ttl {
  width: 100%;
  text-align: center;
}
.point_ttl h1 {
  height: 75px;
  background: #7f7f7f;
  margin-bottom: 50px;
  font-size: 18px;
  font-weight: normal;
  line-height: 75px;
  vertical-align: middle;
}
.point_ttl p {
  margin-bottom: 24px;
  font-size: 14px;
}
.point_ttl a {
  color: #fd5493;
}
.point-area {
  width: 515px;
  margin: 50px auto;
  border: 1px solid #707070;
  padding-bottom: 54px;
}
.point-area .btn-box {
  width: 100%;
  margin-top: 35px;
  text-align: center;
}
.point-area .btn {
  height: 55px;
  width: 350px;
  border: solid 1px #707070;
  background: #d31676;
  color: #fff;
  font-size: 18px;
}
/*-------  幅767以下 --------------------------- */
@media screen and (max-width: 767px) {
  .point-area {
    width: 90%;
    padding-bottom: 20px;
  }
  .point-area .btn-box {
    width: 100%;
    margin-top: 20px;
    text-align: center;
  }
  .point-area .btn {
    width: 90%;
  }
}
/*================================================================================*/

/*========　ポイント注意事項 ==========================================================*/
.point_notes {
  width: 100%;
  text-align: left;
}
.point_notes h1 {
  height: 75px;
  background: #7f7f7f;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: normal;
  line-height: 75px;
  vertical-align: middle;
  padding: 0 20px;
}
.point_notes h2 {
  padding: 0 20px;
}
.point_notes p {
  margin-bottom: 24px;
  font-size: 14px;
  padding: 0 20px;
}
.point_notes a {
  color: #fd5493;
}
/*================================================================================*/


/*========　ログイン・登録・パスワード再発行 ============================================*/
.form-area {
  width: 515px;
  margin: 100px auto;
  border: 1px solid #707070;
  padding-top: 130px;
  background: no-repeat url('img/warrop_logo_w.png');
  background-position: top 40px center;
}
.input-box {
  width: 100%;
  margin: 0 0 20px 0;
  text-align: center;
}
.form-area input[type='text'] {
  height: 54px;
  width: 350px;
  border: solid 1px #707070;
  font-size: 18px;
  padding: 0 20px;
}
.form-area input[type='password'] {
  height: 54px;
  width: 350px;
  border: solid 1px #707070;
  font-size: 18px;
  padding: 0 20px;
}
input::placeholder {
  font-size: 14px;
}
.form-area .btn {
  height: 50px;
  width: 350px;
  border: solid 1px #707070;
  background: #d31676;
  color: #fff;
  font-size: 18px;
}

.form-area a {
  color: #7595eb;
}
.login-sec {
  margin: 60px 0 20px 0;
}
.regist-sec {
  margin: 20px 0 20px 0;
}
.reminder-sec {
  margin: 60px 0 80px 0;
  text-align: center;
}
.reminder-sec p {
  font-size: 14px;
  margin-bottom: 20px;
}
/*-------  幅767以下 --------------------------- */
@media screen and (max-width: 767px) {
  .form-area {
    width: 90%;
    margin: 20px auto;
    padding-top: 100px;
  }
  .form-area input[type='text'] {
    width: 80%;
  }
  .form-area input[type='password'] {
    width: 80%;
  }
  .form-area .btn {
    width: 80%;
  }
  .login-sec {
    margin: 50px 0 20px 0;
  }
  .regist-sec {
    margin: 50px 0 20px 0;
  }
  .reminder-sec p {
    margin: 0 20px 20px 20px;
  }
}

/*================================================================================*/
/*========　番組詳細 =============================================================*/

.program-detail-area {
  max-width: 1000px;
  display: flex;
  justify-content: space-between;
  align-items: start;
  padding: 50px 100px;
  margin: 0 auto;
}

.program-detail {
  width: 50%;
}

.program-info {
  margin-top: 20px;
  display: flex;
  align-items: flex-start;
}

.program-img {
  width: 100%;
  object-fit: contain;
}

.program-icon {
  width: 80px;
  border-radius: 50%;
  object-fit: contain;
}

.program-param {
  margin: 0 0 0 20px;
  width: 100%;
}
.program-param .title {
  font-size: 18px;
  font-weight: bold;
}
.program-param .schedule {
  font-size: 12px;
}
.program-param .performer {
  font-size: 12px;
}
.program-txt {
  margin: 30px 0;
  font-size: 16px;
}

.sponsor-area {
  border: solid 1px #d31676;
  padding: 20px 30px;
}
.sponsor-area .desc {
  font-size: 14px;
}
.benefits-area {
  margin-top: 20px;
}
.benefits-area .title {
  font-size: 16px;
  font-weight: bold;
}
.benefits-area .benefits {
  background: #f8e8f0;
  margin: 0;
  padding: 10px 40px;
}
.benefits-area .benefits .item {
  font-size: 12px;
}
.sponsor-apply {
  margin: 20px auto;
  height: 30px;
  width: 80%;
  border: solid 1px #d31676;
  background: #d31676;
}

.sponsor-apply a {
  display: block;
  height: 30px;
  width: 100%;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  line-height: 32px;
  text-align: center;
}
.sponsor-help {
  text-align: center;
}

.sponsor-help a {
  color: #333333;
  font-size: 10px;
  text-decoration: none;
}

.program-list .list-title {
  font-size: 16px;
  font-weight: bold;
}

.pg-schedule {
  max-height: 600px;
  overflow-y: scroll;
  margin-bottom: 50px;
}
.pg-sc-item {
  background: #eeeeee;
  margin: 5px 0;
  padding: 10px 20px;
}
.pg-sc-item .day {
  font-size: 12px;
}
.pg-sc-item .time {
  font-size: 12px;
}

.pg-archive {
  max-height: 600px;
  overflow-y: scroll;
}
.pg-ac-item {
  background: #eeeeee;
  margin: 5px 0;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pg-ac-item .params {
  display: flex;
  flex-direction: column;
}
.pg-ac-item .title {
  font-size: 12px;
  font-weight: bold;
}
.pg-ac-item .day {
  font-size: 12px;
}
.pg-ac-item .time {
  font-size: 12px;
}
.pg-ac-item .play-icon {
  width: 40px;
  height: 40px;
  object-fit: contain;
}

/*------- 幅767以下 ----------------------------*/
@media screen and (max-width: 767px) {
  .program-detail-area {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    padding: 10px 20px;
    margin: 0 auto;
  }
  .program-detail {
    width: 100%;
  }
  .program-list {
    width: 100%;
    margin-left: 0;
    margin-top: 50px;
  }
  .sponsor-apply {
    width: 100%;
  }
  .sponsor-area {
    padding: 10px 20px;
  }
}

.point-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-y: auto;
  visibility: visible;
  opacity: 0.5;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.75);
  /* &.is-open {
      visibility: visible;
      opacity: 1;
      z-index: 100;
    } */
}

.point-modal2 {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-y: auto;
  visibility: visible;
  /* opacity: 0.5; */
  z-index: 1001;
  text-align: center;
  padding-top: 150px;
  /* background-color:rgba(0,0,0,0.75); */
  /* &.is-open {
      visibility: visible;
      opacity: 1;
      z-index: 100;
    } */
}

.point-modal2 img {
  width: 64px;
  height: 64px;
}
